{
	"manifest_version":	2,
	"name":				"AlwaysKillSticky",
	"version":			"1.3.3",
	"description":		"Get rid of sticky elements on websites - permanently!",
	"author":			"Said Achmiz",
	"homepage_url":		"https://git.sr.ht/~achmizs/AlwaysKillSticky.git",
	"permissions":		[ "activeTab", "storage", "unlimitedStorage" ],
	"background":		{
		"scripts":			["background.js"],
		"persistent":		false
	},
	"content_scripts":	[	{
			"matches":			[ "http://*/*", "https://*/*" ],
			"run_at":			"document_start",
			"js":				[ "functions.js", "contentScript.js" ]
		}
	],
	"browser_action":	{
		"default_popup":	"popup.html",
		"default_title":	"AlwaysKillSticky - Click the icon to control sticky-killing on this site!",
		"default_icon":		{
			"16":				"images/AKS_on_16.png",
			"32":				"images/AKS_on_32.png",
			"48":				"images/AKS_on_48.png",
			"128":				"images/AKS_on_128.png"
		}
	},
	"icons":			{
		"16": "images/AKS_on_16.png",
		"32": "images/AKS_on_32.png",
		"48": "images/AKS_on_48.png",
		"128": "images/AKS_on_128.png"
	},
	"options_page":		"options.html"
}